<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<div style='width: 100%; background-color: #ffffff; clear: both;overflow: hidden'>
    <div style='width: 100%; background-color: #ffffff'>
        <div style='width: 70px;background-color: white;float: left'>
            <span>Fólder N°</span>
        </div>
        <div class='border_box txt-center' style='width: 100px; height: 30px; float: left; '>
            <span>12342334</span>
        </div>
        <div class='border_box txt-center' style='width: 260px; margin-left: 10px; height: 30px; float: left; '>

        </div>
        <div class='border_box txt-center' style='width: 100px; margin-left: 10px; height: 30px; float: left; '>
            2
        </div>
        <div class='border_bottom txt-center' style='width: 100px; margin-left: 10px; height: 30px; float: left; '>
            <span>Containers:</span> <br>
            <span>40 HC</span>
        </div>
    </div>
    <div style='width: 100%; margin-top: 10px; background-color: #ffffff'>
        <div class='border_right ' style='width: 30px; float: left;'>

            <span style='width: 100%;text-align: center; font-weight: bold;font-size: 25px;color: #4472c4'>2</span>
            <span style='width: 100%;text-align: center; font-weight: bold;font-size: 25px;color: #4472c4'>0</span>
            <span style='width: 100%;text-align: center; font-weight: bold;font-size: 25px;color: #4472c4'>2</span>
            <span style='width: 100%;text-align: center; font-weight: bold;font-size: 25px;color: #4472c4'>0</span>
        </div>

        <div style='background-color: #ffffff; float: left'>
            <div class=' ' style=' margin-left: 10px;width: 250px; float: left'>
                Fecha ingreso almacén: (Fecha In) :
            </div>
            <div class='border_bottom ' style='width: 150px;height: 20px; float: left'>

            </div>
            <div class=' '
                 style=' margin-left: 10px;margin-top: 10px;width: 630px;background-color: #ffffff; float: left'>
                <table style='width:100%'>
                    <tr style='margin-bottom: 20px'>
                        <td>
                            <div style='font-size: 11px;text-align: center;background-color: #ffffff;'><strong>EXECTIONAL</strong>
                            </div>
                            <div style='font-size: 11px'>TIPO DE DESPACHO</div>
                        </td>
                        <td><span style='color: #002060; font-weight: bold;'>GRUPO LODI SRL</span></td>
                        <td>::::: Importador</td>
                    </tr>
                    <tr>
                        <td></td>
                        <td class='text-center' style=''><span
                                style='color: #406cba; font-weight: bold'>BOE COMMERCE</span></td>
                        <td>::::: Exportador</td>
                    </tr>
                </table>
            </div>
        </div>


    </div>
    <div style='width: 100%; border: 1px solid #1a1a1a; margin-top: 10px;padding: 3px;'>
        <div style='width: 100%; border: 1px solid #1a1a1a;padding: 3px;'>
            <table style='width:100%'>
                <tr>
                    <td style='text-align: right'><strong>Puerto:</strong></td>
                    <td style=''>QUIGDAO</td>
                    <td style='width: 160px; text-align: right'><strong>PAIS:</strong></td>
                    <td>CHINA</td>
                    <td style='text-align: right'><strong>MARCA:</strong></td>
                    <td>LNDY TIRE</td>
                </tr>
                <tr>
                    <td style='text-align: right'><strong>Incoterm:</strongIncoterm:></td>
                    <td style=''>FOB</td>
                    <td style='width: 160px; text-align: right'><strong>Proforma Invoice:</strong></td>
                    <td>LANDY20198595</td>
                    <td style='text-align: right'><strong>FECHA:</strong></td>
                    <td>12-mar-20</td>
                </tr>
                <tr>
                    <td></td>
                    <td style=''></td>
                    <td style='width: 160px; text-align: right'><strong>Commercial Invoice</strong>:</td>
                    <td>LANDY20198595</td>
                    <td style='text-align: right'><strong>FECHA:</strong></td>
                    <td>12-mar-20</td>
                </tr>
            </table>
        </div>
    </div>
    <div style='width: 100%; margin-top: 10px;'>
        <div style='width: 45%;float: left; text-align: center'>Monto Total Invoice USD$</div>
        <div style='width: 50%;float: left'>
            <div style='width: 100%;font-size: 20px; font-weight: bold' class='border_box txt-center'>50930.4</div>
        </div>
    </div>
    <div style='width: 100%'>
        <div style='width: 50%;float: left; padding: 5px'>
            <div style='text-align: center'><h3>EMBARQUE</h3></div>
            <div style='border: 1px solid black; width: 100%; padding: 10px'>
                <div style='width: 100%;'>
                    <div style='float: left;width:70px'><strong>B/L Nro.</strong></div>
                    <div style='float: left; border: 1px solid black; padding: 3px; text-align: center'><span>TMS19022900</span>
                    </div>
                </div>
                <div style='width: 100%;'>
                    <div style='float: left;width:70px'><strong>Buque:</strong></div>
                    <div class='border_bottom' style='float: left; padding: 3px; text-align: center'>
                        <span>TMS19022900</span></div>
                </div>
                <div style='width: 100%;'>
                    <div style='width:100%;'><strong>ETD:</strong> 20 jun 20 <strong>Agente:</strong> ECU WORLDWIDE
                    </div>
                </div>
                <div style='width: 100%;'>
                    <div style='width:100%;'><strong>Línea Naviera:</strong> KATOVA</div>
                </div>
                <div style='width: 100%;'>
                    <table style='width: 100%;'>
                        <tr>
                            <td style='font-size: 12px'>Flete</td>
                            <td style='width: 150px; border: 1px solid black; text-align: right'>
                                <div style='height: 20px;font-size: 12px'>ds</div>
                            </td>
                            <td style='font-size: 12px; text-align: right'>Flete x container</td>
                        </tr>
                        <tr>
                            <td style='font-size: 12px'></td>
                            <td style='width: 150px; border: 1px solid black; text-align: right'>
                                <div style='height: 20px;font-size: 12px'>ds</div>
                            </td>
                            <td style='font-size: 12px; text-align: right'>TOTAL Flete B/L</td>
                        </tr>
                        <tr>
                            <td style='font-size: 12px'>+</td>
                            <td style='width: 150px; border: 1px solid black; text-align: right'>
                                <div style='height: 20px;font-size: 12px'>ds</div>
                            </td>
                            <td style='font-size: 12px; text-align: right'>TOTAL THC</td>
                        </tr>
                        <tr>
                            <td style='font-size: 12px'>=</td>
                            <td style='width: 150px; border: 1px solid black; text-align: right'>
                                <div style='height: 20px;font-size: 12px'>ds</div>
                            </td>
                            <td style='font-size: 12px; text-align: right'>Pago TOTAL</td>
                        </tr>
                    </table>
                </div>
            </div>
            <div style='border: 1px solid black; width: 100%; padding: 10px;margin-top: 5px;'>
                <div style='width: 100%;'>
                    <div style='float: left;width:120px;font-size: 12px'><strong>No. Orden Aduanas</strong></div>
                    <div style='float: left; border: 1px solid black; padding: 3px; text-align: center'><span>TMS19022900</span>
                    </div>
                </div>
                <div style='width: 100%;margin-top: 5px'>
                    <div style='float: left;width:40px;font-size: 12px; '><strong>Canal:</strong></div>
                    <div style='float: left;border: 1px solid black;width: 30px;height: 20px;margin-left: 15px;'></div>
                    <div style='float: left; font-size: 13px; width: 45px;margin-left: 3px;'> Verde</div>
                    <div style='float: left;border: 1px solid black;width: 30px;height: 20px;'></div>
                    <div style='float: left; font-size: 13px; width: 60px;margin-left: 3px;'> Naranja</div>
                    <div style='float: left;border: 1px solid black;width: 30px;height: 20px;'></div>
                    <div style='float: left; font-size: 13px; width: 45px;margin-left: 3px;'> Rojo</div>
                </div>
                <div style='width: 100%;margin-top: 5px'>
                    <div style='float: left;width:120px;font-size: 12px'><strong>Número de DUA</strong></div>
                    <div style='float: left; border: 1px solid black; padding: 3px; text-align: center'><span>TMS19022900</span>
                    </div>
                </div>
            </div>
            <div style='border: 1px solid black; width: 100%; padding: 10px;margin-top: 5px;'>
                <div style='width: 100%'>
                    <div style='float: left;width:120px;font-size: 12px'><strong>Sobrestadía</strong></div>
                    <div style='float: left; border-bottom: 1px solid black; padding: 3px; text-align: center;height: 22px; '></div>
                </div>
                <div style='width: 100%;margin-top: 5px'>
                    <div style='float: left;width:120px;font-size: 12px'><strong>Almacenaje</strong></div>
                    <div style='float:left; border-bottom: 1px solid black; padding: 3px; text-align: center;height: 22px; '></div>
                </div>
                <div style='width: 100%;margin-top: 5px'>
                    <div style='float: left;width:120px;font-size: 12px'><strong>Agente</strong></div>
                    <div style='float: left; border: 1px solid black; padding: 3px; text-align: center;height: 22px;'>
                        <span></span></div>
                </div>
                <div style='width: 100%;margin-top: 5px'>
                    <div style='float: left;width:120px;font-size: 12px'><strong>Almacén</strong></div>
                    <div style='float: left; border: 1px solid black; padding: 3px; text-align: center;height: 22px;'>
                        <span></span></div>
                </div>
            </div>

            <div style='border: 1px solid black; width: 100%; padding: 10px;margin-top: 5px;border-radius: 10px;'>
                <div style='width: 100%'>
                    <div class='border_bottom' style='width: 45%;float: left;margin: 3px;height:23px;'>
                    </div>
                    <div class='border_bottom' style='width: 45%;float: left;margin: 3px;height:20px;'>
                    </div>
                    <div style='width: 100%;'>
                        <div style='width: 20px; float: left'>S/.</div>
                        <div class='border_bottom' style='width: 100px; float: left; height: 22px;'></div>
                        <div class='' style='color: red;width: 70px; float: left; font-size: 13px; '>SLI-2016/
                        </div>
                        <div class='border_bottom' style='width: 100px; float: left; height: 22px;'></div>
                    </div>
                    <div style='width: 100%;'>
                        <div style='width: 50px; float: left'>$ US</div>
                        <div class='border_bottom' style='width: 100px; float: left; height: 22px;'></div>
                        <div class='' style='color: #1a1a1a; float: left; font-size: 13px; '>Servicio Logístico Integral
                        </div>
                    </div>
                </div>
            </div>
            <div style=' width: 100%; margin-top: 5px;'>
                <div style='float: left;width: 100px'>*CUADRILLA</div>
                <div style='float: left;width: 50px;text-align: right; padding-right: 3px;'>SI</div>
                <div style='float: left;width: 30px;height: 25px; border: 1px solid black; text-align: center;font-weight: bold'>X</div>
                <div style='float: left;width: 50px;text-align: right; padding-right: 3px;'>NO</div>
                <div style='float: left;width: 30px;height: 25px; border: 1px solid black; text-align: center;font-weight: bold'></div>

            </div>
        </div>
        <div style='width: 50%;float: left'>
            $columno2
        </div>
    </div>
</div>
</body>
</html>